<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Multimedia" compressed="true">
   <topicref FeatureID="-1" href="MEDIA.html" navtitle="Multimedia"/>
   <topicref FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html" navtitle="Aktualizowanie plików multimedialnych"/>
   <topicref FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html" navtitle="Pasek widoku i pasek dotykowy"/>
   <topicref FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html" navtitle="Przesyłanie plików multimedialnych"/>
   <topicref FeatureID="-1" href="MARKING_MEDIA_FILES.html" navtitle="Zaznaczanie plików multimedialnych"/>
   <topicref FeatureID="-1" href="PHOTO.html" navtitle="Zdjęcie"/>
   <topicref FeatureID="-1" href="PHOTO_TAGS.html" navtitle="Tagi zdjęć"/>
   <topicref FeatureID="-1" href="PICTURES.html" navtitle="Obrazki"/>
   <topicref FeatureID="-1" href="VIEWING_PICTURES.html" navtitle="Wyświetlanie obrazków"/>
   <topicref FeatureID="-1" href="CAMERA_ALBUM.html" navtitle="Album kamery"/>
   <topicref FeatureID="-1" href="WEB_ALBUMS.html" navtitle="Albumy internetowe"/>
   <topicref FeatureID="-1" href="MANAGING_PHOTOS.html" navtitle="Zarządzanie zdjęciami"/>
   <topicref FeatureID="-1" href="LATEST_PHOTO.html" navtitle="Ostatnie zdjęcie"/>
   <topicref FeatureID="-1" href="MUSIC.html" navtitle="Muzyka"/>
   <topicref FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html" navtitle="Widoki odtwarzania muzyki i elementy sterujące odtwarzaniem"/>
   <topicref FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html" navtitle="Jak odtworzyć muzykę lub inne utwory dźwiękowe"/>
   <topicref FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html" navtitle="Jak zatrzymać odtwarzanie muzyki"/>
   <topicref FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html" navtitle="Jak przewijać do przodu i do tyłu"/>
   <topicref FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html" navtitle="Jak zmieniać utwory"/>
   <topicref FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html" navtitle="Jak zmienić głośność"/>
   <topicref FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html" navtitle="Jak zminimalizować odtwarzacz multimedialny"/>
   <topicref FeatureID="-1" href="PLAYLISTS.html" navtitle="Listy odtwarzania"/>
   <topicref FeatureID="-1" href="TO_CREATE_A_PLAYLIST.html" navtitle="Jak utworzyć listę odtwarzania"/>
   <topicref FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html" navtitle="Jak dodać utwory do listy odtwarzania"/>
   <topicref FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html" navtitle="Jak usunąć utwory z listy odtwarzania"/>
   <topicref FeatureID="-1" href="VIDEO.html" navtitle="Wideo"/>
   <topicref FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html" navtitle="Jak sterować odtwarzaczem wideo"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html" navtitle="Jak odtworzyć plik wideo"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_PODCAST.html" navtitle="Jak odtworzyć podcast"/>
   <topicref FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html" navtitle="Wybieranie wielu elementów"/>
</topics>